// Включаемый файл для потокового ввода/вывода
#include <stdio.h>

int main(void) 
{
	// Объявляем две константы 
	const int	max_nuber = 256;

	// Выводим текстовую строку на экран
	printf("Const Number is %d \n", max_nuber);

	return 0;
}
